html, body {
	margin: 0px;
	padding: 0px;
	background-color: #c9b9ac;
	background-image: url(images/bg-jackson-ledgestone.jpg);
	background-repeat: repeat-y;
	/*background-image: url(images/stone-background.jpg);
	background-repeat: repeat-y;*/
	background-attachment: scroll;
	background-position: center top;
	font-size:100%;
}

body {
   behavior: url("csshover3.htc");
}

a {
	text-decoration:none;
}

a:link {
text-decoration:none;
color:#660000;
}

a:hover {
text-decoration:none;
color:#660000;
}

a:visited {
text-decoration:none;
color:#660000;
}


div a {
	cursor: pointer;
}
	
	
/*   fonts    */


@font-face {
    font-family: 'QuattrocentoRomanRegular';
    src: url('fonts/Quattrocento/Quattrocento-Regular-webfont.eot');
    src: url('fonts/Quattrocento/Quattrocento-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quattrocento/Quattrocento-Regular-webfont.woff') format('woff'),
         url('fonts/Quattrocento/Quattrocento-Regular-webfont.ttf') format('truetype'),
         url('fonts/Quattrocento/Quattrocento-Regular-webfont.svg#QuattrocentoRomanRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
	

@font-face {
    font-family: 'CuprumFFURegular';
    src: url('fonts/Cuprum/Cuprum-webfont.eot');
    src: url('fonts/Cuprum/Cuprum-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Cuprum/Cuprum-webfont.woff') format('woff'),
         url('fonts/Cuprum/Cuprum-webfont.ttf') format('truetype'),
         url('fonts/Cuprum/Cuprum-webfont.svg#CuprumFFURegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
	
	
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/League-Gothic/League_Gothic-webfont.eot');
    src: url('fonts/League-Gothic/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/League-Gothic/League_Gothic-webfont.woff') format('woff'),
         url('fonts/League-Gothic/League_Gothic-webfont.ttf') format('truetype'),
         url('fonts/League-Gothic/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
	

@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/open-sans/OpenSans-Regular-webfont.eot');
    src: url('fonts/open-sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/open-sans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}	


/* top nav stuff */	

.navContainer {
	margin: 0 auto;
}

	
.navbar {
	background-image:url(images/nav-gradient2.jpg);
	background-color:#6B3C19;
	height: 60px;
	background-repeat: repeat-x;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	z-index: 50;
	border-bottom: solid 2px #261305;
	border-top: solid 2px #261305;
	border-right: solid 2px #261305;
	border-left: solid 2px #261305;
	margin-right:-14px;
	margin-left:-14px;

	clear:both;
	
}

#navbar {
	background-image:url(images/nav-gradient2.jpg);
	background-color:#6B3C19;
	height: 60px;
	background-repeat: repeat-x;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	z-index: 50;
	border-bottom: solid 2px #261305;
	border-top: solid 2px #261305;
	border-right: solid 2px #261305;
	border-left: solid 2px #261305;
	margin-right:-14px;
	margin-left:-14px;
	clear:both;
}


.navbarButtons {
	font-family:  'CuprumFFURegular', 'LeagueGothicRegular','Open Sans Condensed', Helvetica, Arial;
	padding-right: 12px;
	padding-left: 12px;
	padding-top:8px;
	padding-bottom: 19px;
	float:left;
	color:#ffffff;
	font-size:.95em;
	line-height:1.15em;
	text-decoration: none;
	border-right: solid 1px #70160b041;

}

.navbarButtons:hover {
		background-image:url(images/nav-gradient.jpg);

background-color:#1C0F06;


}



#topNavHome {
	margin-left:-5px;
	padding-left: 13px;
	padding-right: 14px;
}



#topNavHome:hover {
	margin-left:-5px;
	padding-left: 13px;
	padding-right: 14px;
}	
	

#centeredmenu {
   float:left;
   width:100%;
   overflow:hidden;
   position:relative;
}
#centeredmenu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#centeredmenu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
   height: 44px;
}
#centeredmenu ul li a {
   display:block;
   font-family:  'CuprumFFURegular', 'LeagueGothicRegular','Open Sans Condensed', Helvetica, Arial;
   margin:0 0 0 1px;
   color: #FFF;
   text-decoration:none;
   line-height:1.3em;
   padding-top:12px;
   padding-right: 10px;
	padding-left: 10px;
   height: 44px;
	font-size:1.3em;
	/*border-right: solid 1px #70160b041;*/
}

.borderLeftHome {
/*	border-left: solid 1px #70160b041;*/
}

#centeredmenu ul li a:hover {
   background-image:url(images/nav-gradient.jpg);
/*background-image: url(images/blackmamba2.png);*/
background-color:#1C0F06;
}
#centeredmenu ul li a.active,
#centeredmenu ul li a.active:hover {
   color:#fff;
   background:#000;
   font-weight:bold;
}

	
	
/* rotating banner */

div.wrap {
width : 900px;
margin : 0 auto;
text-align : left;
z-index:1;
}
div#top div#nav {
float : left;
clear : both;
width : 900px;
height : 52px;
margin : 22px 0 0;
z-index:1;
}
div#top div#nav ul {
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : 10 0 0;
}
div#video-header {
height : 683px;
margin : 10 0 0;
}
div#header div.wrap {
height : 300px;
background : url(images/header-bg.png) no-repeat 50% 0;

}
div#header div#slide-holder {
z-index : 0;
width : 900px;
height : 200px;
position : absolute;
}
div#header div#slide-holder div#slide-runner {
	top : 0px;
	left : 0px;
	width : 900px;
	height : 300px;
	overflow : hidden;
	position : absolute;
	z-index: 0;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
z-index: 0;
}
div#header div#slide-holder div#slide-controls {
left : 0;
bottom : 10px;
width : 900px;
height : 36px;
display : none;
position : absolute;
background : url(images/slide-bg.png) 0 0;
z-index: 0;
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 1em;
line-height : 16px;
margin : 10px 0 0 20px;
font-family: 'MuliLight', Helvetica, Arial,  Geneva, Verdana,  sans-serif;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 11px 10px 0 0;
z-index: 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 1em;
margin : 0 5px 0 0;
color: #fff;
line-height : 16px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
font-family: 'MuliLight', Helvetica, Arial,  Geneva, Verdana,  sans-serif;
z-index: 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
z-index: 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(images/silde-nav.png);
z-index: 0;
}
div#nav ul li a {
background : url(images/nav.png) no-repeat;
z-index: 0;
}

	
	


	
	
/* css */	
	
.container {
	margin: 0 auto;
	width: 900px;
	height:auto;
	position:relative;
	margin-top:5px;
	margin-bottom: 10px;
	padding-bottom: 0px;
	/*background-color:#251305;*/
	background-color:#cfbcb0;
	border: solid 2px #261305;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-box-shadow: 0px 0px 10px #695449;
	-webkit-box-shadow: 0px 0px 10px #695449;
	box-shadow: 0px 0px 10px #695449;
	/* For IE 8 */
-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='##695449');
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#695449');
}


.containerRSGal {
	margin: 0 auto;
	width: 880px;
	height:auto;
	position:relative;
	margin-top:5px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-bottom: 0px;
	
}

.containerPlanning {
	margin: 0 auto;
	width: 750px;
	height:auto;
	background-color:#FFF;
}

 .topnav {
	background-image:url(images/bg-gradient.jpg);
	clear:both;
	height: 104px;
	background-repeat: repeat-x;
 }
 
 .clear {
 clear: both;
 height:1px;
 }
 
.bodyCopy {
	font-family: 'OpenSansRegular', Helvetica, Arial;
}


.bodyCopyRed {
	color:#660000;
}

.bodyCopySmall {
	font-family: 'OpenSansRegular', Helvetica, Arial;
	font-size:.9em;
}
 
 #banner {
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:300px;
 }
 
 #bannerGallery {
 background-image:url(images/banner-gallery.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
  #bannerAccessories {
	background-image:url(images/slide-accessories.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:300px;
 }
 
  #bannerWIRR {
 background-image:url(images/banner-wisconsin-river-rock.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
  #bannerRockStep {
 background-image:url(images/banner-rockstep.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:300px;
 }
 
   #bannerEarthblend {
 background-image:url(images/banner-earthblend.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
  #bannerJacksonLedgestone {
 background-image:url(images/banner-jackson-ledgestone.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
   #bannerBayfieldLimestone {
 background-image:url(images/banner-bayfield-limestone.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
    #bannerCornwallLimestone {
 background-image:url(images/banner-cornwall-limestone.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
 
 
    #bannerDellsWeatheredge {
 background-image:url(images/banner-dells.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
   #bannerNicoletWeatheredge {
 background-image:url(images/banner-nicolet-weatheredge.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
#bannerWisconsinWeatheredge {
 background-image:url(images/banner-wisconsin-weatheredge.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
 #bannerSheldonWeatheredge {
 background-image:url(images/banner-sheldon-weatheredge.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 

  #bannerDelafieldLedgestone {
 background-image:url(images/banner-delafield-ledgestone.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
  #bannerSiennaSplitrock {
 background-image:url(images/banner-sienna-splitrock.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
   #bannerSplitfaceGranite {
 background-image:url(images/banner-splitface-granite.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
 #bannerBirchFallsLedgestone {
 background-image:url(images/banner-birch-falls-ledge.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
 #bannerCreamLimestone {
 background-image:url(images/banner-cream-limestone.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
 
  #bannerRichfieldLimestone {
 background-image:url(images/banner-richfield-limestone.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
 
  #bannerGreenLakeWeatheredge {
 background-image:url(images/banner-green-lake-weather.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
 #bannerHorseshoeBay {
 background-image:url(images/banner-horseshoe-bay.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
  #bannerGreymontCastleRock {
 background-image:url(images/banner-greymont-castle-rock.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
 
  #bannerStaffordCastleRock {
 background-image:url(images/banner-stafford-castle-rock.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
 
  #bannerSantaFeLedgestone {
 background-image:url(images/banner-santa-fe-ledgestone.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }
 
    #bannerNorthwoods {
 background-image:url(images/banner-northwoods.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }

    #bannerWinfield {
 background-image:url(images/banner-winfield.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }

    #bannerBristol {
 background-image:url(images/banner-bristol.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }

    #bannerNorwich {
 background-image:url(images/banner-norwich.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	clear: both;
	margin-bottom: 0px;
	z-index:0;
	width:900px;
	height:200px;
 }



img.right { 
    display: block; 
    margin-left: auto; 
    margin-right: auto;
}
#nav-logo{
	background-image: url(images/shop-now-menards-small.png);
	background-repeat: no-repeat;
	float: right;
	height: 30px;
	width: 200px;
	font-size: 9px;
	text-align: center;
	color: #FFF;
	margin-top:15px;
	padding-top:55px;
	padding-right:25px;
	font-family: Arial, Helvetica, sans-serif;
}

#cns-logo{
	/*background-image: url(images/logo-cns.png);*/
	background-repeat: no-repeat;
	float: left;
	height: 90px;
	width: 195px;
	font-size: 9px;
	text-align: center;
	color: #FFF;
	margin-left:15px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
}


h1 {
	font-family: 'QuattrocentoRomanRegular','CuprumFFURegular','LeagueGothicRegular', Helvetica, Arial;
	font-size: 1.5em;
	margin-bottom: 0.2em;
	margin-top: 0em;
	font-variant:normal;
	font-weight:normal;
	color:#302217;
}

h2 {
	font-family: 'QuattrocentoRomanRegular','CuprumFFURegular', 'LeagueGothicRegular', Helvetica, Arial;
	font-size: 1.2em;
	margin-bottom:0em;
	margin-top:0em;
	font-variant:normal;
	font-weight:normal;
	color:#302217;
}

h3 {
	font-family: 'QuattrocentoRomanRegular','CuprumFFURegular', 'LeagueGothicRegular', Helvetica, Arial;
	font-size: 1.4em;
	margin-bottom:0em;
	margin-top:0em;
	font-variant:normal;
	font-weight:normal;
	color:#302217;
}	


h4 {
	font-family: 'QuattrocentoRomanRegular','CuprumFFURegular', 'LeagueGothicRegular', Helvetica, Arial;
	font-size: 1em;
	margin-bottom:0em;
	margin-top:0em;
	font-variant:normal;
	font-weight:normal;
	color:#302217;
}


p {
	font-family: 'OpenSansRegular', Helvetica, Arial;
	font-size: .9em;
	line-height: 1.4em;
	margin-bottom: 1em;
	margin-top: 0em;
	color: #302217;
	text-align: center;
}

.copyResults {
	font-family: 'OpenSansRegular', Helvetica, Arial;
	font-size:.9em;
	line-height:1.4em;
	margin-bottom:0em;
	margin-top:0em;
	color:#302217;
}

ul {
		font-family: 'OpenSansRegular', Helvetica, Arial;
	font-size:.8em;
	line-height:1.4em;
	margin-bottom:1em;
	margin-top:.5em;
	
}

li {
	margin-bottom:.5em;
}




.header {
	font-family: 'CuprumFFURegular','LeagueGothicRegular', Helvetica, Arial;
	font-size: 2em;
}

.headerRed {
		font-family: 'CuprumFFURegular', 'LeagueGothicRegular', Helvetica, Arial;
	font-size: 1.4em;
	color:#c01429;
	font: bold;
}

.headerRed1 {
		font-family: 'CuprumFFURegular', 'LeagueGothicRegular', Helvetica, Arial;
	font-size: 1.4em;
	color:#c01429;
	font: bold;
}

.headerBrown {
	font-family: 'CuprumFFURegular', 'LeagueGothicRegular', Helvetica, Arial;
	font-size: 2em;
	color:#38220D;
}

.subHeader {
	font-family: 'CuprumFFURegular', 'LeagueGothicRegular', Helvetica, Arial;
	font-size: 1.5em;
}




#white8pt {
	
}

.homeContent {
	clear:both;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}



.imageMarginBottom {
	margin-bottom: 4px;
	border: 1px solid #261305; 
}


.galleryFloatLeft {
	float: left;
	width: 277px;
	height: 280px;
	overflow:hidden;
	margin-top:8px;
	margin-bottom: 8px;
	margin-left: 17px;
	text-align:center;
	font-family: 'CuprumFFURegular', Helvetica, Arial;
	font-size:1.1em;
	line-height:1.1em;
	background-color: #261305; 
	color: #FFFFFF;
	padding-bottom: 3px;
/*	background-color:#e5dad8;*/
}

.accessoryFloatLeft {
	float: left;
	margin-top:8px;
	margin-bottom: 8px;
	margin-left: 17px;
	text-align:center;
	font-family: 'CuprumFFURegular', Helvetica, Arial;
	font-size:.8em;
	line-height:1.2em;
/*	background-color: #261305; */
	color: #000000;
	padding-bottom: 3px;
/*	background-color:#e5dad8;*/
position: relative; 
}

.accessoryFloatLeftColors {
	float: left;
	margin-top:8px;
	margin-bottom: 8px;
	margin-left: 30px;
	text-align:center;
	font-family: 'CuprumFFURegular', Helvetica, Arial;
	font-size:1.2em;
	line-height:1.2em;
/*	background-color: #261305; */
	color: #000000;
	padding-bottom: 3px;
/*	background-color:#e5dad8;*/
position: relative; 
}

.colorsBorder {
	border: 1px solid #261305; 
}


.galleryLeft {
	float: left;
	width: 277px;
	margin-top:5px;
	margin-bottom: 5px;
	margin-right: 17px;
	margin-left: 17px;
	text-align:center;
	font-family: 'CuprumFFURegular', Helvetica, Arial;
	font-size:1.2em;
	line-height:1.2em;
	background-color: #261305; 
	color: #FFFFFF;
	padding-bottom: 3px;
/*	background-color:#e5dad8;*/
}



.galleryCenter {
	float: left;
	width: 277px;
	margin-top:5px;
	margin-bottom: 15px;
	margin-right: 17px;
	text-align:center;
	font-family: 'CuprumFFURegular', Helvetica, Arial;
	font-size:1.2em;
	line-height:1.2em;
	background-color: #261305; 
	color: #FFFFFF;
	padding-bottom: 3px;
/*	background-color:#e5dad8;*/
}

.galleryRight {
	float: right;
	width: 277px;
	margin-top:5px;
	margin-bottom: 5px;
	margin-right: 17px;
	text-align:center;
	font-family: 'CuprumFFURegular', Helvetica, Arial;
	font-size:1.2em;
	line-height:1.2em;
	background-color: #261305; 
	color: #FFFFFF;
	padding-bottom: 3px;
	
/*	background-color:#e5dad8;*/
}


.brownOverlay {
	background-image: url(images/slide-bg.png);
	background-repeat: repeat;
	margin-top: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-family: 'CuprumFFURegular','LeagueGothicRegular', Helvetica, Arial;
	font-size: 1.2em;
	color: #FFF;
	text-align:center;
}

.brownOverlay a {
	text-decoration:none;
	color: #FFF;
}

#boxLeft {
	float: left;
	width: 275px;
	height: 275px;
	margin-top:5px;
	margin-bottom: 5px;
	margin-right: 17px;
	margin-left: 17px;
	background-color:#e5dad8;
	background-image : url(images/gallery.jpg);
	border: 1px solid #261305; 
}

#boxCenter {
	float: left;
	width: 275px;
	height: 275px;
	margin-top:5px;
	margin-bottom: 15px;
	margin-right: 17px;
	background-color:#e5dad8;
	background-image : url(images/planning.jpg);
	border: 1px solid #261305; 
}

#boxRight {
	float: right;
	width: 275px;
	height: 275px;
	margin-top:5px;
	margin-bottom: 5px;
	margin-right: 17px;
	background-color:#e5dad8;
	background-image : url(images/installation.jpg);
	border: 1px solid #261305; 
}





#contentWrapper {
	background-color:#EADBD0;
	background-image:url(images/fabric_1.png);
	clear:both;
	padding-bottom: 7px;
		border-top: solid 2px #261305;
}

#contentWrapperWhite {
	background-color:#fff;
	clear:both;
	padding-bottom: 10px;
}

.mainContentLeft {
	float: left;
	width: 535px;
	margin-top:5px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
	padding: 10px;
	/*background-color:#e5dad8;*/
	/*background-image : url(images/concrete_wall_3.png);*/
	
}



.imageMarginRight {
	margin-right: 10px;
	border: 1px solid #261305; 
	}
	
.imageMarginRightBottom {
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #261305; 
	}	
	
	.imageMarginLeftBottom {
	margin-left: 10px;
	margin-bottom: 10px;
	border: 1px solid #261305; 
	}


.product {
	padding: 10px;
	border-bottom: 1px solid #261305;
	clear: both;
}

.border {
	padding-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #261305;
	clear: both;
}

.borderNoPad {
	margin-bottom: 10px;
	border-bottom: 1px solid #261305;
	clear: both;
}

.borderNoClear {
	padding-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #261305;
}

.copyPad {
	padding: 10px;
	clear: both;
}

.installation {
	padding: 10px;
	border-bottom: 1px solid #261305;
	clear: both;
}

.installationNoBorder {
	padding: 10px;
	clear: both;
}

.productLeftColumn {
	width: 402px;
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	float:left;	
}


.productLeftColumnRock {
	width: 340px;
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	float:left;	
}

.imageLeftColumn {
	margin-bottom: 5px;
	border: 1px solid #261305;
	float:left; 
}


.imageLeftColumnRock {
	margin-bottom: 5px;
	margin-right:5px;
	border: 1px solid #261305;
	float:left; 
}

.imageRightColumn {
	margin-bottom: 5px;
	margin-left: 8px;
	border: 1px solid #261305;
	float:left; 
}

.imageLeftColumnMain {
	margin-bottom: 10px;
	border: 1px solid #261305;
	float:left; 
}




.productRightColumn {
	width: 440px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 30px;
	float:right;
}


.productRightColumnRock {
	width: 460px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 30px;
	float:left;
}



.productThumbs {
	height: 150px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}

.mainContentRight {
	float: right;
	width: 310px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom:5px;
	background-color:#261305;
	padding: 10px;	
	color: #e5dad8;
}

.bottomNav {
	font-family:'CuprumFFURegular', Helvetica, Arial, sans-serif;
	clear:both;
	background-color:#e5dad8;
	background-image : url(images/concrete_wall_3.png);
	/*background-image:url(images/fabric_1.png);*/
	
	border-top: solid 2px #261305;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	font-size:.8em;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	color:#302217;
	height:auto;
}

.bottomNav a:link {
	text-decoration:none;
	color:#302217;
}

.bottomNav a:hover {
	text-decoration:none;
	color:#18110C;
}

.bottomNav a:visited {
	text-decoration:none;
	color:#302217;
}

#bottomContacts {
	width: 180px;
	float:left;
	margin-top:.5em;
	margin-left: 0px;
	text-align:center;
}

#bottomLeft {
	margin-left: 20px;
	width: 300px;
	margin-top:0em;
	text-align:left;
	float:left;	
}

.bottomGido {
	margin-left: 0px;
		margin-top: -10px;
	width: 300px;
	text-align:center;
	font-size:.9em;
	float:left;
	;

}


#bottomCenter {
padding-right:40px;

	margin-top: 0px;
	text-align:left;
	/*background-image: url(images/norse.png);
	background-repeat: no-repeat;*/
	float:right;	
	
}

#bottomRight {
	padding-right:15px;
	text-align:left;
	float:right;
	clear: right;
}

#bottomRight2 {
	text-align:left;
	float:left;
	padding-right:15px;
}

.logoSBP {
	width:210px;
	margin-left:15px;
	margin-top: 2px;
	height: 62px;
	/*background-image: url(images/norse.png);
	background-repeat: no-repeat;*/
	float:left;	
}
.logoSBP1 {
	width:250px;
	margin-left:15px;
	margin-top: 3px;
	height: 62px;
	/*background-image: url(images/norse.png);
	background-repeat: no-repeat;*/
	float:left;	
}
.logoSBP2 {
	width:70px;
	margin-left:15px;
	margin-top: 2px;
	height: 62px;
	/*background-image: url(images/norse.png);
	background-repeat: no-repeat;*/
	float:left;	
}


#bottomLinks {
	text-align:left;
	padding-right:15px;
	float:right;	
}



#bottomLinks2 {
	text-align:left;
	float:right;
	padding-right:20px;
	margin-left: 0px;
}

#bottomLinks3 {
	text-align:left;
	float:right;
	margin-right:20px;
}



/* colorbox image viewer  http://jacklmoore.com/colorbox/ */

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxTopLeft{width:14px; height:14px; background:url(images/controls.png) no-repeat 0 0;}
    #cboxTopCenter{height:14px; background:url(images/border.png) repeat-x top left;}
    #cboxTopRight{width:14px; height:14px; background:url(images/controls.png) no-repeat -36px 0;}
    #cboxBottomLeft{width:14px; height:43px; background:url(images/controls.png) no-repeat 0 -32px;}
    #cboxBottomCenter{height:43px; background:url(images/border.png) repeat-x bottom left;}
    #cboxBottomRight{width:14px; height:43px; background:url(images/controls.png) no-repeat -36px -32px;}
    #cboxMiddleLeft{width:14px; background:url(images/controls.png) repeat-y -175px 0;}
    #cboxMiddleRight{width:14px; background:url(images/controls.png) repeat-y -211px 0;}
    #cboxContent{background:#fff; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
        
        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(images/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious:hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext:hover{background-position:-75px 0px;}
        #cboxClose{right:0; background-position:-100px -25px;}
        #cboxClose:hover{background-position:-100px 0px;}
        
        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}



/* Image Viewer CSS */




#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption {
	font-weight: bold; 
	}

#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}
